{
  "version": 3,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "world.respect.app",
  "variantName": "debug",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "versionCode": 126,
      "versionName": "1.0.26",
      "outputFile": "respect-app-compose-debug.apk"
    }
  ],
  "elementType": "File",
  "minSdkVersionForDexing": 23
}